Pues eso, que desde hace ya varias semanas, diria que mas aun, me esta yendo la EV increiblemente lento... ¡Y ademas me sale una ventanita diciendo que Firefox no es compatible con la web! De coña vamos.

¿Es solo a mi o le pasa a mas gente?